FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE

4167 questions

4739 answers

3460 comments

0 members

We are migrating to our new platform at https://community.teltonika.lt. Moving forward, you can continue discussions on this new platform. This current platform will be temporarily maintained for reference purposes.
0 votes
556 views
in Vehicle tracking by anonymous

Hi, we have an FMB640 and when we connect it to the Teltonika configurator app it shows a "Not Supported" note below the name.

We tried to download an earlier version of the Teltonika configuration app, yet, ended up getting the same error.

Please let us know what should we do.

You can check the issue in the screenshot below.

 

1 Answer

+1 vote
by anonymous
Hello.

Which Configurator version has been used ?
by anonymous

Hi, this is the earliest configurator app that we're using "Teltonika.Configurator_1.7.4_B.FM64_R.12".

by anonymous

Please update your device with Fota Web to the current firmware version 01.02.22 and use Teltonika Configurator 1.7.4_B.FM64_R.58